function FileData_Pairs(x)
{
x.t("panneau","gestion");
x.t("pouss\u00e9e.","gestion");
x.t("\u00e9v\u00e9nements","est");
x.t("simplement","cochant");
x.t("premi\u00e8re","fois");
x.t("l\u2019ensemble","liste.");
x.t("fois","panneau");
x.t("d\u00e9sactiver","pour");
x.t("s\u2019est","produit");
x.t("gestion","simplement");
x.t("gestion","des");
x.t("gestion","commutateur");
x.t("gestion","indiquant");
x.t("gestion","r\u00e9cup\u00e8re");
x.t("pouvez","s\u00e9lectionner");
x.t("pouvez","pr\u00e9ciser");
x.t("affiche","une");
x.t("d\u00e9s\u00e9lectionner","facilement");
x.t("interruptions","pour");
x.t("interruptions","snmp");
x.t("param\u00e8tres","commutateur");
x.t("des","\u00e9v\u00e9nements");
x.t("des","interruptions");
x.t("des","param\u00e8tres");
x.t("assur\u00e9e","par");
x.t("individuelles","gestion");
x.t("individuelles","activation");
x.t("individuelles","une");
x.t("vous","pouvez");
x.t("vous","s\u00e9lectionnez");
x.t("openmanage","assistant");
x.t("4\u20118.","bo\u00eete");
x.t("niveau","commutateur");
x.t("dialogue","interruptions");
x.t("liste.","lorsque");
x.t("liste.","figure");
x.t("lorsque","vous");
x.t("plus","pouss\u00e9e.");
x.t("les","cases");
x.t("tout","d\u00e9sactiver");
x.t("tout","activer");
x.t("activation","d\u2019interruptions");
x.t("commutateur","consoles");
x.t("commutateur","peut");
x.t("aux","stations");
x.t("affichage","configuration");
x.t("appropri\u00e9es","liste.");
x.t("seront","envoy\u00e9es");
x.t("cat\u00e9gorie","interruptions");
x.t("s\u00e9lectionner","d\u00e9s\u00e9lectionner");
x.t("s\u00e9lectionner","tout");
x.t("consoles","distantes");
x.t("pour","premi\u00e8re");
x.t("pour","s\u00e9lectionner");
x.t("avis","envoy\u00e9");
x.t("\u00e9v\u00e9nement","s\u2019est");
x.t("cochant","les");
x.t("par","commutateur");
x.t("par","logiciel");
x.t("s\u00e9lectionnez","cat\u00e9gorie");
x.t("stations","gestion");
x.t("qu\u2019un","\u00e9v\u00e9nement");
x.t("peut","n\u00e9cessiter");
x.t("produit","niveau");
x.t("dell.","vous");
x.t("configuration","des");
x.t("logiciel","openmanage");
x.t("pr\u00e9ciser","quelles");
x.t("envoy\u00e9es","aux");
x.t("figure","4\u20118.");
x.t("distantes","activation");
x.t("distantes","affichage");
x.t("distantes","une");
x.t("est","assur\u00e9e");
x.t("est","avis");
x.t("commutateur.","vous");
x.t("envoy\u00e9","par");
x.t("activer","tout");
x.t("observation","plus");
x.t("indiquant","qu\u2019un");
x.t("liste","des");
x.t("snmp","individuelles");
x.t("snmp","seront");
x.t("snmp","est");
x.t("snmp","commutateur.");
x.t("r\u00e9cup\u00e8re","affiche");
x.t("cases","appropri\u00e9es");
x.t("une","observation");
x.t("une","liste");
x.t("une","station");
x.t("une","interruption");
x.t("facilement","l\u2019ensemble");
x.t("n\u00e9cessiter","une");
x.t("assistant","dell.");
x.t("quelles","interruptions");
x.t("bo\u00eete","dialogue");
x.t("station","gestion");
x.t("d\u2019interruptions","snmp");
x.t("interruption","snmp");
}
